#pragma once

#include "CoreMinimal.h"
#include "UseCalamariContaminationAntidoteInteraction.h"
#include "UseCalamariContaminationAntidoteSelfInteraction.generated.h"

UCLASS(Blueprintable, Abstract, EditInlineNew, meta=(BlueprintSpawnableComponent))
class CALAMARI_API UUseCalamariContaminationAntidoteSelfInteraction : public UUseCalamariContaminationAntidoteInteraction
{
	GENERATED_BODY()

public:
	UUseCalamariContaminationAntidoteSelfInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UUseCalamariContaminationAntidoteSelfInteraction) { return 0; }
